## ruby-spring 1.1.3

=== debian/changelog ===
ruby-spring (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #756884)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 26 Jul 2014 16:32:22 -0300
