=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_IGNORE_TESTS=require-rubygems

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	$(RM) Gemfile.lock
