## ruby-spring 1.3.6

=== debian/changelog ===
ruby-spring (1.3.6-2ubuntu1) bionic; urgency=medium

  * Cherry-pick upstream patch to fix undefined method reject with
    ruby2.5.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 Mar 2018 22:13:44 +0000

ruby-spring (1.3.6-2) unstable; urgency=medium

  * Upload to unstable
  * Add missing build dependencies on bundler and rails

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:17:14 -0200

ruby-spring (1.3.6-1) experimental; urgency=medium

  * New upstream release
  * Dropped patches (not needed anymore):
    - dont-test-against-listen.patch
    - gemspec.patch
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 09:10:12 -0300
