=== debian/control ===
Source: ruby-spring
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               rails (>= 2:4.2),
               rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-spring.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-spring.git
Homepage: http://github.com/rails/spring
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-spring
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rails application preloader
 Spring is a Rails application preloader. It speeds up development by
 keeping your application running in the background so you don't need to
 boot it every time you run a test, rake task or migration.
