=== debian/watch ===
version=3
https://github.com/rails/spring/releases .*/v(.*).tar.gz
