## ruby-spring 2.0.2

=== debian/changelog ===
ruby-spring (2.0.2-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add smoke test
  * Add patch description
  * Fix insecure URL

  [ Pirate Praveen ]
  * Update smoke test to fail with 2.0.2-1 but pass with fixed versions

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Feb 2019 19:07:09 +0530

ruby-spring (2.0.2-3) unstable; urgency=medium

  * Remove unneeded patches (as we use gem layout now)
  * Fix version in gemspec by adding lib to load path
  * Add 'gem spring' to Gemfile for autopkgtest (as lib directory is renamed)
  * Drop new-rails-app autopkgtest (as recommended by Antonio)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Feb 2019 22:59:20 +0530

ruby-spring (2.0.2-2) unstable; urgency=medium

  * Use dh_ruby --gem-install option to fix relative path to bin
    (Closes: #921718)
  * Add autopkgtest
  * Add myself as uploader

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Feb 2019 14:06:22 +0530

ruby-spring (2.0.2-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * New upstream version 2.0.2
    + support for rails 5 (Closes: #918391)
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Refresh dont-assume-rubygems.patch
  * Add myself as an upload temporarily
  * Remove unused patches
  * Add no-bump.patch and hardcode_version.patch to fix autopkgtest

 -- Cédric Boutillier <boutil@debian.org>  Thu, 17 Jan 2019 01:56:09 +0100
