## ruby-spring 2.1.0

=== debian/changelog ===
ruby-spring (2.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Change build dependency on rails to ruby-activesupport (also fixes
    autopkgtest with rails 6)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 20:35:33 +0530

ruby-spring (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 2.1.0
  * Refresh patches
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 16:54:20 +0100
