=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>,
  Pirate Praveen <praveen@debian.org>
 Build-Depends: bundler,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                gem2deb,
-               rails (>= 2:4.2),
+               ruby-activesupport (>= 2:4.2),
                rake
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-spring.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-spring
 Homepage: https://github.com/rails/spring
@@ -20,6 +20,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-activesupport,
          ${misc:Depends}
 Description: Rails application preloader
  Spring is a Rails application preloader. It speeds up development by
