## ruby-spring 2.1.1

=== debian/changelog ===
ruby-spring (2.1.1-2) unstable; urgency=medium

  * Fixes for ruby3.0 (Closes: #996510)
  * Update standards-version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Oct 2021 14:52:57 +0200

ruby-spring (2.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * look for tags in d/watch instead of releases
  * New upstream version 2.1.1
  * update Debian packaging

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Oct 2021 15:57:37 +0200
