## ruby-spring 4.4.2

=== debian/changelog ===
ruby-spring (4.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Bump RAILS_VERSION in ruby-tests.rake.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 19:03:20 -0600
