=== debian/tests/control ===
Tests: smoke-test
Depends: bundler, ruby-activesupport, @
Restrictions: allow-stderr
